# Russian strings go here for Rails i18n
ru:
  project_module_finance: Финансы
  label_finance: Финансы
  label_finance_plural: Финансы
  label_finance_thousands_delimiter: Разделитель разрядов
  label_finance_decimal_separator: Десятичный разделитель
  label_finance_default_currency: Валюта по умолчанию

  label_account: Счет
  label_account_plural: Счета
  label_account_debit: Дебит
  label_account_credit: Кредит
  label_account_new: Новый счет
  label_account_edit: Редактировать счет
  label_account_balance: Баланс
  label_account_currency: Валюта

  field_account: Счет
  field_account_currency: Валюта

  label_operation: Операция
  label_operation_plural: Операции
  label_operation_edit: Редактировать операцию
  label_operation_new: Новая операция
  label_operation_date: Дата операции
  label_operation_income: Приход
  label_operation_expense: Расход
  label_operation_category: Категория
  label_operation_amount: Сумма

  field_operation_category: Категория
  field_operation_date: Дата операции
  field_operation_amount: Сумма

  label_operation_category_plural: Категории операций
  label_operation_category_new: Новая категория операции
  label_operation_category_is_income: Приход

  label_finance_show_in_top_menu: Показывать в верхнем меню
  label_finance_show_in_app_menu: Показывать в меню приложения

  permission_view_finances: Просмотр финансов
  permission_edit_operations: Редактирование операций
  permission_edit_own_operations: Редактирование собственных операций
  permission_delete_operations: Удаление операций
  permission_comment_operations: Комментирование операций
  permission_import_operations: Импорт операций
  permission_edit_accounts: Редактирование счетов
  permission_delete_accounts: Удаление счетов
  permission_manage_operation_invoices: Управление связанными инвойсами
  permission_manage_operation_relations: Управление связанными операциями

  label_related_operations: Связанные операции
  text_account_updated: "Счет %{name} был изменен (%{author})."
  text_account_amount_changed: "Сумма изменена с %{old} на %{new}"
  label_finance_account_updated: Финансовый счет обновлен

  #1.0.3
  permission_delete_operation_comments: Удаление комментариев

  #1.0.4
  label_finance_cross_project_contacts: Разрешить контакты из других проектов
  label_finance_filter_companies: Контакты операция только компании

  #1.0.7
  label_finance_operation_comment_added: Комментарий к финансовой операции

  #1.0.8
  label_finance_can_not_delete_account: "Данный счет содержит операции и не может быть удален."
  label_finance_can_not_delete_category: "Данная категория операций используется и не может быть удалена."

  #1.2.0
  permission_add_operations: Добавление операций
  label_finance_is_approved: Подтверждено
  label_finance_operations_approval: Подтверждать операции
  label_finance_disapproved: Не подтверждено
  permission_approve_operations: Подтверждение операций
  label_finance_disapproved_income: Неподтвержденный приход
  label_finance_disapproved_expense: Неподтвержденный расход
  label_operation_type: Тип операции
  label_finance_approve: Подтвердить
  label_finance_disapprove: Отменить подтверждение

  #1.2.1
  permission_manage_public_operations_queries: Управление общими запросами
  permission_save_operations_queries: Сохранение запросов
  text_finance_planned_operation_changed: Изменения в планируемой операции
  text_finance_account_amount_has_not_changed: Сумма счета не изменилась

  field_operation_category_code: Код
  field_operation_category_parent_id: Родитель
  text_operation_category_destroy_question: "Несколько операций (%{count}) назначено в данную категорию. Что Вы хотите предпринять?"
  text_operation_category_reassign_to: Переназначить операции для данной категории
  text_operation_category_destroy_assignments: Удалить назначения категории